
/* Class = "NSMenu"; title = "Menu"; ObjectID = "57"; */
"57.title" = "Menu";

/* Class = "NSMenuItem"; title = "Supprimer…"; ObjectID = "58"; */
"58.title" = "Supprimer…";

/* Class = "NSMenuItem"; title = "Modifier…"; ObjectID = "59"; */
"59.title" = "Modifier…";

/* Class = "NSMenuItem"; title = "Dupliquer"; ObjectID = "60"; */
"60.title" = "Dupliquer";

/* Class = "NSView"; ibShadowedToolTip = "Redimensionner les vignettes du site"; ObjectID = "251"; */
"251.ibShadowedToolTip" = "Redimensionner les vignettes du site";

/* Class = "NSTextField"; ibShadowedToolTip = "Nom descriptif de ce site. Il sera affiché dans le panneau Sites."; ObjectID = "409"; */
"409.ibShadowedToolTip" = "Nom descriptif de ce site. Il sera affiché dans le panneau Sites.";

/* Class = "NSTextField"; ibShadowedToolTip = "Racine Web distante de ce site. Elle sera ajoutée comme préfixe aux noms de fichiers distants lors de l’aperçu de fichiers distants et sera également utilisée pour créer l’image du site sur la petite feuille de papier."; ObjectID = "411"; */
"411.ibShadowedToolTip" = "Racine Web distante de ce site. Elle sera ajoutée comme préfixe aux noms de fichiers distants lors de l’aperçu de fichiers distants et sera également utilisée pour créer l’image du site sur la petite feuille de papier.";

/* Class = "NSButton"; ibShadowedToolTip = "Demander un mot de passe à chaque connexion."; ObjectID = "420"; */
"420.ibShadowedToolTip" = "Demander un mot de passe à chaque connexion.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "429"; */
"429.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "430"; */
"430.title" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "431"; */
"431.title" = "FTP";

/* Class = "NSMenuItem"; title = "FTP avec TLS/SSL"; ObjectID = "432"; */
"432.title" = "FTP avec TLS/SSL";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "433"; */
"433.title" = "SFTP";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "434"; */
"434.title" = "WebDAV";

/* Class = "NSMenuItem"; title = "FTP avec SSL implicite"; ObjectID = "435"; */
"435.title" = "FTP avec SSL implicite";

/* Class = "NSTextField"; ibShadowedToolTip = "Server port to connect to."; ObjectID = "438"; */
"438.ibShadowedToolTip" = "Server port to connect to.";

/* Class = "NSButton"; ibShadowedToolTip = "Empêche le serveur FTP de contacter votre ordinateur. Nécessaire pour la plupart des pare-feu."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Empêche le serveur FTP de contacter votre ordinateur. Nécessaire pour la plupart des pare-feu.";

/* Class = "NSMenuItem"; title = "Modifier l’image..."; ObjectID = "734"; */
"734.title" = "Modifier l’image...";

/* Class = "NSMenuItem"; title = "Effacer l’image "; ObjectID = "735"; */
"735.title" = "Effacer l’image ";

/* Class = "NSTextField"; ibShadowedToolTip = "Server port to connect to."; ObjectID = "775"; */
"775.ibShadowedToolTip" = "Server port to connect to.";

/* Class = "NSMenuItem"; title = "Ouvrir dans une nouvelle fenêtre"; ObjectID = "779"; */
"779.title" = "Ouvrir dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Ouvrir"; ObjectID = "781"; */
"781.title" = "Ouvrir";

/* Class = "NSTextField"; ibShadowedToolTip = "Dossier racine local de ce site. Cela est facultatif, mais permet de configurer votre affichage local et de définir les fichiers à envoyer pour la publication."; ObjectID = "826"; */
"826.ibShadowedToolTip" = "Dossier racine local de ce site. Cela est facultatif, mais permet de configurer votre affichage local et de définir les fichiers à envoyer pour la publication.";

/* Class = "NSTextField"; ibShadowedToolTip = "Dossier racine de ce site sur votre serveur, utilisé pour configurer automatiquement l’affichage distant et définir où publier les fichiers."; ObjectID = "828"; */
"828.ibShadowedToolTip" = "Dossier racine de ce site sur votre serveur, utilisé pour configurer automatiquement l’affichage distant et définir où publier les fichiers.";

/* Class = "NSButton"; ibShadowedToolTip = "Afficher les sites dans une liste"; ObjectID = "852"; */
"852.ibShadowedToolTip" = "Afficher les sites dans une liste";

/* Class = "NSButton"; ibShadowedToolTip = "Afficher les sites sous forme de vignettes"; ObjectID = "854"; */
"854.ibShadowedToolTip" = "Afficher les sites sous forme de vignettes";

/* Class = "NSTextField"; ibShadowedToolTip = "Racine Web locale de ce site. Si elle est spécifiée, elle sera ajoutée comme préfixe aux noms de fichiers locaux lors de l’aperçu des fichiers locaux."; ObjectID = "857"; */
"857.ibShadowedToolTip" = "Racine Web locale de ce site. Si elle est spécifiée, elle sera ajoutée comme préfixe aux noms de fichiers locaux lors de l’aperçu des fichiers locaux.";

/* Class = "NSMenuItem"; title = "Actualiser l’image"; ObjectID = "1046"; */
"1046.title" = "Actualiser l’image";

/* Class = "NSMenuItem"; title = "Ajouter le site…"; ObjectID = "1237"; */
"1237.title" = "Ajouter le site…";

/* Class = "NSTextFieldCell"; title = "Nom :"; ObjectID = "2329"; */
"2329.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "URL distante :"; ObjectID = "2331"; */
"2331.title" = "URL distante :";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.domain.com/"; ObjectID = "2332"; */
"2332.placeholderString" = "http://www.domain.com/";

/* Class = "NSTextFieldCell"; title = "Racine locale :"; ObjectID = "2334"; */
"2334.title" = "Racine locale :";

/* Class = "NSTextFieldCell"; placeholderString = "~/Sites/domaine/ (facultatif)"; ObjectID = "2335"; */
"2335.placeholderString" = "~/Sites/domaine/ (facultatif)";

/* Class = "NSTextFieldCell"; title = "Racine distante :"; ObjectID = "2336"; */
"2336.title" = "Racine distante :";

/* Class = "NSTextFieldCell"; placeholderString = "/www/domaine/ (facultatif)"; ObjectID = "2337"; */
"2337.placeholderString" = "/www/domaine/ (facultatif)";

/* Class = "NSButtonCell"; title = "Définir…"; ObjectID = "2338"; */
"2338.title" = "Définir…";

/* Class = "NSTextFieldCell"; title = "URL locale :"; ObjectID = "2340"; */
"2340.title" = "URL locale :";

/* Class = "NSTextFieldCell"; placeholderString = "http://localhost:3000/"; ObjectID = "2341"; */
"2341.placeholderString" = "http://localhost:3000/";

/* Class = "NSTextFieldCell"; title = "Serveur :"; ObjectID = "2345"; */
"2345.title" = "Serveur :";

/* Class = "NSTextFieldCell"; placeholderString = "ftp.domaine.com"; ObjectID = "2346"; */
"2346.placeholderString" = "ftp.domaine.com";

/* Class = "NSButtonCell"; title = "Toujours demander"; ObjectID = "2347"; */
"2347.title" = "Toujours demander";

/* Class = "NSTextFieldCell"; title = "Utilisateur :"; ObjectID = "2348"; */
"2348.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "2350"; */
"2350.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; placeholderString = "21"; ObjectID = "2354"; */
"2354.placeholderString" = "21";

/* Class = "NSButtonCell"; title = "Mode passif"; ObjectID = "2355"; */
"2355.title" = "Mode passif";

/* Class = "NSTextFieldCell"; title = "Protocole :"; ObjectID = "2356"; */
"2356.title" = "Protocole :";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "2364"; */
"2364.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Utilisateur :"; ObjectID = "2365"; */
"2365.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Serveur SSH :"; ObjectID = "2366"; */
"2366.title" = "Serveur SSH :";

/* Class = "NSTextFieldCell"; placeholderString = "domaine.com"; ObjectID = "2368"; */
"2368.placeholderString" = "domaine.com";

/* Class = "NSTextFieldCell"; title = "Port :"; ObjectID = "2369"; */
"2369.title" = "Port :";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "2370"; */
"2370.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "URL du référentiel :"; ObjectID = "2374"; */
"2374.title" = "URL du référentiel :";

/* Class = "NSTextFieldCell"; placeholderString = "aucun référentiel détecté"; ObjectID = "2377"; */
"2377.placeholderString" = "aucun référentiel détecté";

/* Class = "NSTextFieldCell"; title = "Mot de passe:"; ObjectID = "2378"; */
"2378.title" = "Mot de passe:";

/* Class = "NSTextFieldCell"; title = "Utilisateur:"; ObjectID = "2379"; */
"2379.title" = "Utilisateur:";

/* Class = "NSTextFieldCell"; title = "Créez un site pour ouvrir instantanément vos dossiers de travail, restaurer vos onglets, suivre et publier des modifications, et bien plus encore."; ObjectID = "2381"; */
"2381.title" = "Créez un site pour ouvrir instantanément vos dossiers de travail, restaurer vos onglets, suivre et publier des modifications, et bien plus encore.";

/* Class = "NSTextFieldCell"; title = "voir Localizable.strings \"TrialTimeoutNagString\""; ObjectID = "2383"; */
"2383.title" = "voir Localizable.strings \"TrialTimeoutNagString\"";

/* Class = "NSTextFieldCell"; title = "Veuillez achetez coda."; ObjectID = "2384"; */
"2384.title" = "Veuillez achetez coda.";

/* Class = "NSButton"; ibShadowedToolTip = "Créer un site"; ObjectID = "2435"; */
"2435.ibShadowedToolTip" = "Créer un site";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2438"; */
"2438.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Ajouter clip"; ObjectID = "2447"; */
"2447.title" = "Ajouter clip";

/* Class = "NSMenuItem"; title = "Ouvrir"; ObjectID = "2448"; */
"2448.title" = "Ouvrir";

/* Class = "NSMenuItem"; title = "Ouvrir dans une nouvelle fenêtre"; ObjectID = "2449"; */
"2449.title" = "Ouvrir dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Modifier…"; ObjectID = "2450"; */
"2450.title" = "Modifier…";

/* Class = "NSMenuItem"; title = "Supprimer…"; ObjectID = "2451"; */
"2451.title" = "Supprimer…";

/* Class = "NSMenuItem"; title = "Dupliquer"; ObjectID = "2452"; */
"2452.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Modifier l’image..."; ObjectID = "2454"; */
"2454.title" = "Modifier l’image...";

/* Class = "NSMenuItem"; title = "Effacer l’image "; ObjectID = "2455"; */
"2455.title" = "Effacer l’image ";

/* Class = "NSMenuItem"; title = "Actualiser l’image"; ObjectID = "2456"; */
"2456.title" = "Actualiser l’image";

/* Class = "NSMenuItem"; title = "Ajouter le site…"; ObjectID = "2458"; */
"2458.title" = "Ajouter le site…";

/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "2490"; */
"2490.label" = "Site";

/* Class = "NSTabViewItem"; label = "Terminal"; ObjectID = "2494"; */
"2494.label" = "Terminal";

/* Class = "NSTabViewItem"; label = "SCM"; ObjectID = "2496"; */
"2496.label" = "SCM";

/* Class = "NSTabViewItem"; label = "Base de données"; ObjectID = "2498"; */
"2498.label" = "Base de données";

/* Class = "NSButtonCell"; title = "Serveur"; ObjectID = "2502"; */
"2502.title" = "Serveur";

/* Class = "NSButtonCell"; title = "Terminal"; ObjectID = "2504"; */
"2504.title" = "Terminal";

/* Class = "NSButtonCell"; title = "Source"; ObjectID = "2508"; */
"2508.title" = "Source";

/* Class = "NSButtonCell"; title = "Base de données"; ObjectID = "2510"; */
"2510.title" = "Base de\ndonnées";

/* Class = "NSButtonCell"; title = "Enregistrer"; ObjectID = "2514"; */
"2514.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "2515"; */
"2515.title" = "Annuler";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activer/désactiver le contrôle de version"; ObjectID = "2537"; */
"2537.ibExternalAccessibilityDescription" = "activer/désactiver le contrôle de version";

/* Class = "NSView"; ibShadowedToolTip = "Sélectionnez pour activer le contrôle de version de ce site."; ObjectID = "2537"; */
"2537.ibShadowedToolTip" = "Sélectionnez pour activer le contrôle de version de ce site.";

/* Class = "NSTabViewItem"; label = "svn"; ObjectID = "2540"; */
"2540.label" = "svn";

/* Class = "NSTabViewItem"; label = "noscm"; ObjectID = "2542"; */
"2542.label" = "noscm";

/* Class = "NSButtonCell"; title = "Extraire la source de Subversion…"; ObjectID = "2551"; */
"2551.title" = "Extraire la source de Subversion…";

/* Class = "NSTextFieldCell"; title = "Désact."; ObjectID = "2573"; */
"2573.title" = "Désact.";

/* Class = "NSTextFieldCell"; title = "Act."; ObjectID = "2575"; */
"2575.title" = "Act.";

/* Class = "NSBox"; title = "Box"; ObjectID = "2576"; */
"2576.title" = "Box";

/* Class = "NSTableColumn"; headerCell.title = "Nom"; ObjectID = "2616"; */
"2616.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "URL racine"; ObjectID = "2617"; */
"2617.headerCell.title" = "URL racine";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2618"; */
"2618.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2619"; */
"2619.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Amazon S3"; ObjectID = "2622"; */
"2622.title" = "Amazon S3";

/* Class = "NSSearchField"; ibShadowedToolTip = "Rechercher rapidement des sites"; ObjectID = "2671"; */
"2671.ibShadowedToolTip" = "Rechercher rapidement des sites";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2677"; */
"2677.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aucune base de données"; ObjectID = "2678"; */
"2678.title" = "Aucune base de données";

/* Class = "NSMenuItem"; title = "Serveur MySQL"; ObjectID = "2679"; */
"2679.title" = "Serveur MySQL";

/* Class = "NSMenuItem"; title = "Serveur MySQL via SSH"; ObjectID = "2680"; */
"2680.title" = "Serveur MySQL via SSH";

/* Class = "NSTextFieldCell"; title = "Serveur SQL :"; ObjectID = "2682"; */
"2682.title" = "Serveur SQL :";

/* Class = "NSTextField"; ibShadowedToolTip = "Port de serveur auquel se connecter."; ObjectID = "2685"; */
"2685.ibShadowedToolTip" = "Port de serveur auquel se connecter.";

/* Class = "NSTextFieldCell"; placeholderString = "3306"; ObjectID = "2686"; */
"2686.placeholderString" = "3306";

/* Class = "NSTextFieldCell"; title = "Utilisateur :"; ObjectID = "2690"; */
"2690.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "2694"; */
"2694.title" = "Mot de passe :";

/* Class = "NSTextField"; ibShadowedToolTip = "Server port to connect to."; ObjectID = "2701"; */
"2701.ibShadowedToolTip" = "Server port to connect to.";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "2702"; */
"2702.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "2704"; */
"2704.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Utilisateur :"; ObjectID = "2706"; */
"2706.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Serveur SSH :"; ObjectID = "2708"; */
"2708.title" = "Serveur SSH :";

/* Class = "NSTextFieldCell"; placeholderString = "Facultatif"; ObjectID = "2723"; */
"2723.placeholderString" = "Facultatif";

/* Class = "NSTextFieldCell"; title = "BD initiale :"; ObjectID = "2724"; */
"2724.title" = "BD initiale :";

/* Class = "NSMenuItem"; title = "Socket MySQL"; ObjectID = "2727"; */
"2727.title" = "Socket MySQL";

/* Class = "NSTextFieldCell"; title = "Type de BD :"; ObjectID = "2733"; */
"2733.title" = "Type de BD :";

/* Class = "NSTabViewItem"; label = "git"; ObjectID = "2753"; */
"2753.label" = "git";

/* Class = "NSView"; ibExternalAccessibilityDescription = "version control switch"; ObjectID = "2756"; */
"2756.ibExternalAccessibilityDescription" = "version control switch";

/* Class = "NSView"; ibShadowedToolTip = "Select to enable version control for this site."; ObjectID = "2756"; */
"2756.ibShadowedToolTip" = "Select to enable version control for this site.";

/* Class = "NSTextFieldCell"; title = "Act."; ObjectID = "2759"; */
"2759.title" = "Act.";

/* Class = "NSTextFieldCell"; title = "Désact."; ObjectID = "2760"; */
"2760.title" = "Désact.";

/* Class = "NSBox"; title = "Box"; ObjectID = "2771"; */
"2771.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "2779"; */
"2779.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "URL :"; ObjectID = "2781"; */
"2781.title" = "URL :";

/* Class = "NSTextFieldCell"; placeholderString = "aucun élément distant détectée"; ObjectID = "2783"; */
"2783.placeholderString" = "aucun élément distant détectée";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2790"; */
"2790.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Élément 1"; ObjectID = "2791"; */
"2791.title" = "Élément 1";

/* Class = "NSMenuItem"; title = "Élément 2"; ObjectID = "2792"; */
"2792.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Élément 3"; ObjectID = "2793"; */
"2793.title" = "Élément 3";

/* Class = "NSButtonCell"; title = "Cloner le référentiel Git..."; ObjectID = "2806"; */
"2806.title" = "Cloner le référentiel Git...";

/* Class = "NSButtonCell"; title = "Initialiser le référentiel Git vide..."; ObjectID = "2809"; */
"2809.title" = "Initialiser le référentiel Git vide...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2834"; */
"2834.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Branches :"; ObjectID = "2837"; */
"2837.title" = "Branches :";

/* Class = "NSTableColumn"; headerCell.title = "Dernière ouverture"; ObjectID = "2838"; */
"2838.headerCell.title" = "Dernière ouverture";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2839"; */
"2839.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Create a new site"; ObjectID = "2892"; */
"2892.ibShadowedToolTip" = "Create a new site";

/* Class = "NSMenuItem"; title = "Organiser par"; ObjectID = "2938"; */
"2938.title" = "Organiser par";

/* Class = "NSMenu"; title = "Organiser par"; ObjectID = "2939"; */
"2939.title" = "Organiser par";

/* Class = "NSMenuItem"; title = "Nom"; ObjectID = "2940"; */
"2940.title" = "Nom";

/* Class = "NSMenuItem"; title = "Date d’ouverture"; ObjectID = "2941"; */
"2941.title" = "Date d’ouverture";

/* Class = "NSMenuItem"; title = "URL racine"; ObjectID = "2944"; */
"2944.title" = "URL racine";

/* Class = "NSMenuItem"; title = "Organiser par"; ObjectID = "2950"; */
"2950.title" = "Organiser par";

/* Class = "NSMenu"; title = "Organiser par"; ObjectID = "2951"; */
"2951.title" = "Organiser par";

/* Class = "NSMenuItem"; title = "URL racine"; ObjectID = "2952"; */
"2952.title" = "URL racine";

/* Class = "NSMenuItem"; title = "Date d’ouverture"; ObjectID = "2953"; */
"2953.title" = "Date d’ouverture";

/* Class = "NSMenuItem"; title = "Nom"; ObjectID = "2954"; */
"2954.title" = "Nom";

/* Class = "NSButton"; ibShadowedToolTip = "Déconnectez pour modifier les paramètres de serveur."; ObjectID = "2964"; */
"2964.ibShadowedToolTip" = "Déconnectez pour modifier les paramètres de serveur.";

/* Class = "NSButtonCell"; title = "Déconnecter"; ObjectID = "2965"; */
"2965.title" = "Déconnecter";

/* Class = "NSButton"; ibShadowedToolTip = "Sélectionnez un fichier de clé à utiliser."; ObjectID = "3004"; */
"3004.ibShadowedToolTip" = "Sélectionnez un fichier de clé à utiliser.";

/* Class = "NSButtonCell"; title = "Clé SSH"; ObjectID = "3005"; */
"3005.title" = "Clé SSH";

/* Class = "NSButton"; ibShadowedToolTip = "Coda assurera automatiquement le suivi des modifications apportées aux fichiers de votre chemin local, puis publiera ces fichiers dans des dossiers équivalents sur votre chemin distant."; ObjectID = "1Pb-LV-F33"; */
"1Pb-LV-F33.ibShadowedToolTip" = "Coda assurera automatiquement le suivi des modifications apportées aux fichiers de votre chemin local, puis publiera ces fichiers dans des dossiers équivalents sur votre chemin distant.";

/* Class = "NSButtonCell"; title = "Suggérer des fins de mot à partir de tous les fichiers du site"; ObjectID = "3fD-8X-5wf"; */
"3fD-8X-5wf.title" = "Suggérer des fins de mot à partir de tous\nles fichiers du site";

/* Class = "NSMenuItem"; title = "Afficher dans le Finder"; ObjectID = "4Ip-H8-C8K"; */
"4Ip-H8-C8K.title" = "Afficher dans le Finder";

/* Class = "NSButtonCell"; title = "Indexer automatiquement tous les fichiers du site"; ObjectID = "7Pc-eg-pQ8"; */
"7Pc-eg-pQ8.title" = "Indexer automatiquement tous les fichiers du site";

/* Class = "NSButtonCell"; title = "Définir..."; ObjectID = "C3w-YY-Nyb"; */
"C3w-YY-Nyb.title" = "Définir...";

/* Class = "NSButton"; ibShadowedToolTip = "Cette option est utile pour les sites qui utilisent des déclarations d’inclusion basées sur des variables qui ne seraient normalement pas suggérées pour les fins de mot."; ObjectID = "H4d-dX-UjQ"; */
"H4d-dX-UjQ.ibShadowedToolTip" = "Cette option est utile pour les sites qui utilisent des déclarations d’inclusion basées sur des variables qui ne seraient normalement pas suggérées pour les fins de mot.";

/* Class = "NSTextFieldCell"; title = "Les fichiers locaux modifiés seront placés en file d’attente dans la barre latérale Publier."; ObjectID = "P4T-VS-mWo"; */
"P4T-VS-mWo.title" = "Les fichiers locaux modifiés seront placés en file d’attente dans la barre latérale Publier.";

/* Class = "NSButton"; ibShadowedToolTip = "L’indexation des fichiers autorise la suggestion de fins de mot à partir de fichiers sources inclus."; ObjectID = "Pp2-P2-VL0"; */
"Pp2-P2-VL0.ibShadowedToolTip" = "L’indexation des fichiers autorise la suggestion de fins de mot à partir de fichiers sources inclus.";

/* Class = "NSButtonCell"; title = "Utiliser la publication"; ObjectID = "Seg-O9-rGf"; */
"Seg-O9-rGf.title" = "Utiliser la publication";

/* Class = "NSTextFieldCell"; title = "Impossible de modifier des paramètres de serveur tant que le site est ouvert."; ObjectID = "XgU-8l-7zc"; */
"XgU-8l-7zc.title" = "Impossible de modifier des paramètres de serveur tant que le site est ouvert.";

/* Class = "NSTabViewItem"; label = "Server"; ObjectID = "moA-2F-kbY"; */
"moA-2F-kbY.label" = "Server";

/* Class = "NSButtonCell"; title = "Importer les favoris Transmit…"; ObjectID = "mHp-Jw-IIi"; */
"mHp-Jw-IIi.title" = "Importer les favoris Transmit…";

/* Class = "NSButtonCell"; title = "Site"; ObjectID = "xmx-Cc-YFz"; */
"xmx-Cc-YFz.title" = "Site";

/* location */
"jO7-4X-ylu.title" = "Emplacement :";
